## haskell-monadcryptorandom 0.4.1

=== debian/changelog ===
haskell-monadcryptorandom (0.4.1-1) unstable; urgency=low

  * Initial version.

 -- Clint Adams <clint@debian.org>  Mon, 21 May 2012 16:11:21 -0400
