=== debian/control ===
Source: haskell-monadcryptorandom
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-crypto-api-dev (>> 0.2)
             , libghc-crypto-api-prof
             , libghc-mtl-dev (>> 2.0)
             , libghc-mtl-prof
             , libghc-transformers-dev (>> 0.2)
             , libghc-transformers-prof
Build-Depends-Indep: ghc-doc,
                   , libghc-crypto-api-doc
                   , libghc-mtl-doc
                   , libghc-transformers-doc
Standards-Version: 3.9.3
Homepage: http://trac.haskell.org/crypto-api/wiki
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monadcryptorandom
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-amonadcryptorandomeson

Package: libghc-monadcryptorandom-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad for using CryptoRandomGen
 A monad for using CryptoRandomGen.
 .
 This package contains the normal Haskell library files.

Package: libghc-monadcryptorandom-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad for using CryptoRandomGen; profiling libraries
 A monad for using CryptoRandomGen.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-monadcryptorandom-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: monad for using CryptoRandomGen; documentation
 A monad for using CryptoRandomGen.
 .
 This package contains the documentation files.
