## haskell-monadcryptorandom 0.5

=== debian/changelog ===
haskell-monadcryptorandom (0.5-1build1) raring; urgency=low

  * No-change rebuild for new ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 03 Mar 2013 18:47:08 +0000

haskell-monadcryptorandom (0.5-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 18:10:27 +0200
