=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -14,11 +14,14 @@
              , libghc-mtl-prof
              , libghc-transformers-dev (>> 0.2)
              , libghc-transformers-prof
+             , libghc-tagged-dev (>> 0.2)
+             , libghc-tagged-prof
 Build-Depends-Indep: ghc-doc,
                    , libghc-crypto-api-doc
                    , libghc-mtl-doc
                    , libghc-transformers-doc
-Standards-Version: 3.9.3
+                   , libghc-tagged-doc
+Standards-Version: 3.9.4
 Homepage: http://trac.haskell.org/crypto-api/wiki
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monadcryptorandom
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-amonadcryptorandomeson
