## haskell-monadcryptorandom 0.5.3

=== debian/changelog ===
haskell-monadcryptorandom (0.5.3-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 10:43:41 +0000

haskell-monadcryptorandom (0.5.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Nov 2013 16:19:26 +0000

haskell-monadcryptorandom (0.5-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:26 +0200
