## haskell-monadcryptorandom 0.6.1

=== debian/changelog ===
haskell-monadcryptorandom (0.6.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:40 +0200

haskell-monadcryptorandom (0.6.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:59 +0100

haskell-monadcryptorandom (0.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jun 2014 09:58:14 -0400
