=== debian/control ===
--- 
+++ 
@@ -4,24 +4,21 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.13)
-             , cdbs
-             , ghc
-             , ghc-prof
-             , libghc-crypto-api-dev (>> 0.2)
-             , libghc-crypto-api-prof
-             , libghc-mtl-dev (>> 2.0)
-             , libghc-mtl-prof
-             , libghc-transformers-dev (>> 0.2)
-             , libghc-transformers-prof
-             , libghc-tagged-dev (>> 0.2)
-             , libghc-tagged-prof
+  , haskell-devscripts (>= 0.9)
+  , cdbs
+  , ghc
+  , ghc-prof
+  , libghc-crypto-api-dev (>= 0.2)
+  , libghc-crypto-api-prof
+  , libghc-mtl-dev (>= 2.0)
+  , libghc-mtl-prof
+  , libghc-tagged-dev (>= 0.2)
+  , libghc-tagged-prof
 Build-Depends-Indep: ghc-doc,
-                   , libghc-crypto-api-doc
-                   , libghc-mtl-doc
-                   , libghc-transformers-doc
-                   , libghc-tagged-doc
-Standards-Version: 3.9.4
+  , libghc-crypto-api-doc
+  , libghc-mtl-doc
+  , libghc-tagged-doc
+Standards-Version: 3.9.5
 Homepage: http://trac.haskell.org/crypto-api/wiki
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monadcryptorandom
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-amonadcryptorandomeson
