## haskell-monadcryptorandom 0.7.1

=== debian/changelog ===
haskell-monadcryptorandom (0.7.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 10:08:43 +0200

haskell-monadcryptorandom (0.7.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 16:37:16 +0200

haskell-monadcryptorandom (0.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:05:52 -0400
