=== debian/control ===
--- 
+++ 
@@ -12,15 +12,22 @@
  haskell-devscripts (>= 0.13),
  libghc-crypto-api-dev (>= 0.2),
  libghc-crypto-api-prof,
- libghc-mtl-dev (>= 2.2.1),
+ libghc-exceptions-dev (>= 0.8),
+ libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-prof,
+ libghc-mtl-dev (>= 2.0),
+ libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
  libghc-tagged-dev (>= 0.2),
  libghc-tagged-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-crypto-api-doc,
+ libghc-exceptions-doc,
  libghc-mtl-doc,
  libghc-tagged-doc,
+ libghc-transformers-compat-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/TomMD/monadcryptorandom
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monadcryptorandom
