=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: haskell-monadcryptorandom
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-crypto-api-dev (>= 0.2),
  libghc-crypto-api-prof,
  libghc-exceptions-dev (>= 0.8),
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
  libghc-tagged-dev (>= 0.2),
  libghc-tagged-prof,
  libghc-transformers-compat-dev (>= 0.3),
@@ -25,13 +24,12 @@
 Build-Depends-Indep: ghc-doc,
  libghc-crypto-api-doc,
  libghc-exceptions-doc,
- libghc-mtl-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/TomMD/monadcryptorandom
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monadcryptorandom
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monadcryptorandom
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monadcryptorandom]
 
 Package: libghc-monadcryptorandom-dev
 Architecture: any
